<div class="floatContainer flexiBox bgrWhite width250 genericOverlay hide" id="amexDetailsOverlay">
   <div class="top">
      <span class="border">&nbsp;</span>
   </div>
   <div class="middle">
      <span class="shadow">&nbsp;</span>
      <div class="body" >
	     <h3>American Express<br /> SafeKey</h3>
         <a class="close" id="amexDetailsClose" href="#" title="Close overlay">Close</a>
         <p>We've introduced American Express SafeKey - a security programme created by American Express to give you peace of mind when shopping online. All you need to do is register once whilst paying on our website. You'll be asked to set up a password that you can then use for any future payments you make with your card on participating websites.</p>
      </div>
   </div>
   <div class="bottom">
      <span class="border">&nbsp;</span>
   </div>
</div>
